.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-70788d89-d3e6-7fb3-4b6a-89bc24366822 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-baf32d8e-122d-4671-2116-ad9a67dc5f79 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee1abd58-10aa-6b18-c99e-ed747d6f8190 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee1abd58-10aa-6b18-c99e-ed747d6f8190) !important;
text-align: center !important;
}
.lfr-layout-structure-item-18e605db-1232-f42a-6e24-854d3a70aaae {
font-weight: var(--font-weight-lighter) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e13bc38c-7a44-b50c-6c73-ece1c9399c5a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e530a160-3556-f1ef-a158-5fc020aeab56 {
text-align: center !important;
}
.lfr-layout-structure-item-ec8ec868-dcf8-2572-21bb-41a1fe489952 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f641ba35-e245-0367-c191-97aacf5dd8a8 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-44c05cca-4890-3c73-3cbd-cc5e97e561bc {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
